/*
Theme Name: Sydney Design World
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Theme for Sydney Design World: ;
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/***** HEADER *****/

header .header_inner_left {
	left: 0px;
}
.header_top {
	height: 35px;
	line-height: 33px;
	font-size: 13px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 10px;
}
.header_top #searchform {
	border: 1px solid #ccc;
	color: #666;
	background-color: #fff;
	margin-left: 10px;
}
.drop_down .second, .shopping_cart_dropdown {
	top: 75%;
}
.drop_down .narrow .second .inner ul li {
	width: 175px;
}
.drop_down .second .inner > ul, li.narrow .second .inner ul {
	background-color: rgba(0,0,0,0.5);
}


::-webkit-input-placeholder { /* WebKit browsers */
color: #666 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #666 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #666 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #666 BiancaMayCheah!important;
opacity: 1;
}
/***** MAIN *****/

.content .container .container_inner.page_container_inner {
	padding: 0px;
}
.XLHeadings h1 {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	font-size: 48px;
	text-transform: uppercase;
}
ul.products {
	position: relative;
	min-height: 250px;
	
}
/***** LEFT COLUMN PRODUCT *****/

#underImages {
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	position: relative;
}
#OzMade, #CustomSizes {
	float: left;
	position: relative;
	max-width: 25%;
	top: 10%;
	margin-left: 14%;
	margin-right: 11%;
}
#Premium, #Delivery {
	float: left;
	position: relative;
	max-width: 25%;
	top: 10%;
	margin-left: 11%;
	margin-right: 14%;
}
#Meta {
	float: left;
}
/***** WOO COMMERCE *****/

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
	padding: 0px 0px 30px;
}
.woocommerce.columns-3 h3 .count, .products h3 .count {
	display: none;
}
 .woocommerce input::-webkit-input-placeholder {
color: #333333 !important;
}
 .woocommerce input:-moz-placeholder { /* Firefox 18- */
color: #333333 !important;
}
 .woocommerce input::-moz-placeholder {  /* Firefox 19+ */
color: #333333 !important;
}
 .woocommerce input:-ms-input-placeholder {
color: #333333 !important;
}
.woocommerce .widget #searchform input[type="text"] {
	border: 1px solid #cccccc;
}
/*select {
  border-radius: 0px;
  -webkit-border-radius: 0;
  border: 0;
  outline: 1px inset #ccc;
  outline-offset: -1px;
}*/

.dropdown_layered_nav_colour, .dropdown_layered_nav_wood, .dropdown_layered_nav_steel, .dropdown_layered_nav_areas-of-use {
	padding-left: 16px;
	line-height: 47px;
	height: 39px;
	background-image: none;
	padding-right: 16px;
	/*border: 1px solid #ccc;*/
	border-radius: 0px;
	-webkit-border-radius: 0;
	width: 84%;
	border: 0;
	outline-offset: -1px;
	outline: solid 1px #ccc;
}
.product-category h3 {
	text-align: center;
}
.woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="password"], .woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea, .select2-drop, .woocommerce .select2-container, .woocommerce-page .select2-container {
	border: 1px solid #ccc;
}
.price ins .amount {
	color: #9D1C20 !important;
}
.woocommerce .amount {
	color: #9D1C20;
	font-size: 20px;
	/*font-family: 'Raleway',sans-serif;*/
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: bold;
}
.variations_button {
	margin-top: 15px;
}
dt {
	font-weight: bold;
}
.tm-extra-product-options .tm-epo-field-label {
	font-size: 17px;
	text-transform: uppercase;
	color: rgb(0, 0, 0);
	font-weight: 600;
	/*background-color: #E3E3E3;*/
	height: 45px;
	line-height: 45px;
}
.woocommerce .summary {
	margin-bottom: 20px;
}
tr.cart_item, tr.cart-subtotal, tr.shipping, tr.order-total {
	border-bottom: 1px solid #ccc;
}
.woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="password"], .woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea, .select2-drop, .woocommerce .select2-container, .woocommerce-page .select2-container {
	background-color: #e3e3e3;
	border: none;
}
.woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice {
	background-color: #e3e3e3;
	border: none;
}
.woocommerce-checkout #billing_country_field, .woocommerce-checkout #shipping_country_field {
	height: 35px;
	background-color: #e3e3e3;
	padding-left: 1%;
	width: 99%;
	padding-top: 2%;
}
#billing_phone, #billing_email {
	width: 90%;
}
.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button {
/*display: none;*/
}
.woocommerce.columns-3 h3, .products.clearfix h3 {
	text-align: center;
}
.wc-proceed-to-checkout {
	float: right;
	padding-top: 20px;
}
.tm-epo-required {
	display: none;
}
.tm-extra-product-options .tm-epo-field-label {
	margin-left: -4px;
}


/***** ACCORDION MODS *****/

.q_accordion_holder {
	float: left;
	width: 100%;
}
/*.woocommerce-tabs {
	width: auto;
    float: left;
    margin-bottom: 25px;
    margin-left: -103.5%;
}*/
.woocommerce-tabs ul {
	list-style: none;
}
.woocommerce-tabs ul li {
	display: inline-block;
	border-bottom: #ffffff solid 4px;
}
.woocommerce-tabs ul li.active {
	border-bottom: #e3e3e3 solid 4px;
}
.woocommerce-tabs ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: rgb(0, 0, 0);
	font-weight: 600;
	background-color: #E3E3E3;
	padding-left: 10px;
	padding-top: 11px;
	padding-bottom: 11px;
	line-height: 24px;
	display: inline-block;
	padding-right: 10px;
}
.related {
	width: 100%;
	float: left;
}
.woocommerce div.product .product_meta {
	margin-top: 50px;
}
.panel {
	background-color: rgb(227, 227, 227);
	padding: 10px;
}
 

/*small.includes_tax {display:none;}*/

/***** PRICE CALCULATOR *****/

#price_calculator input {
	width: 64px;
	text-align: right;
	border: 1px solid #ccc;
}
.variable_price_calculator {
	margin-bottom: 20px;
}
.single_variation {
/*display:none;*/
}
/***** LAYERSLIDER *****/

.ls-nav-next::after, .ls-nav-next::before {
	line-height: 40px !important;
}
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next {
	height: 40px !important;
}
.ls-nav-prev::after {
	line-height: 43px;
}
/*.FPSlider {
	border: 15px solid #ffffff;
}*/

/***** MENU TOP CATEGORIES *****/

li#nav_menu-4 {
	color: #9D1C20;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: 500;
	line-height: 30px;
}
ul#menu-top-categories {
	list-style: none;
	padding-left: 0px;
	font-size: 14px;
}
/***** FORM STYLING *****/

#respond textarea, #respond input[type="text"], .contact_form input[type="text"], .contact_form textarea {
	border: solid 1px #cccccc;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
	border: solid 1px #cccccc;
}
.contact_form h5 {
	font-size: 24px;
	line-height: 1.38462em;
}
form.yikes-easy-mc-form input[type="text"], form.yikes-easy-mc-form input[type="url"], form.yikes-easy-mc-form input[type="email"], form.yikes-easy-mc-form input[type="number"], form.yikes-easy-mc-form input[type="password"], form.yikes-easy-mc-form select, form.yikes-easy-mc-form textarea {
	background-color: #333;
	margin-bottom: 0px;
}
#yikes_easy_mc_widget-2 form.yikes-easy-mc-form input[type="email"] {
	background-color: #ffffff;
}
#yikes_easy_mc_widget-2 .yikes-easy-mc-form input[type="text"] {
	padding: 8px;
}
.SubscribePage form.yikes-easy-mc-form input[type="text"], .SubscribePage form.yikes-easy-mc-form input[type="url"], .SubscribePage form.yikes-easy-mc-form input[type="email"], .SubscribePage form.yikes-easy-mc-form input[type="number"], .SubscribePage form.yikes-easy-mc-form input[type="password"], .SubscribePage form.yikes-easy-mc-form select, .SubscribePage form.yikes-easy-mc-form textarea {
	background-color: #fff;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button {
	background-color: #333;
	border: 1px solid #999;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.yikes-easy-mc-form .field-no-label, .yikes-easy-mc-form label {
	margin-bottom: 0em !important;
}
.yikes-easy-mc-form label > .form-field-description {
	margin-bottom: 0px;
}
.SubscribePage .yikes-easy-mc-form .yikes-easy-mc-submit-button {
	background-color: #ccc;
	border: 1px solid #999;
	color: #333;
	text-transform: uppercase;
	font-size: 14px;
}
form#online-subscription-top-2.yikes-easy-mc-form input, form#online-subscription-top-2.yikes-easy-mc-form button {
	background-color: #fff;
	border: 1px solid #999;
	margin-bottom: 0px;
}
form#online-subscription-top-2.yikes-easy-mc-form button {
	color: #9D1C20;
	margin-top: 0px;
}
